# Namespace hcap.channel.IpBroadcastType

hcap.channel.IpBroadcastType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.IpBroadcastType

## Namespace Detail

hcap.channel.IpBroadcastType

## Field Detail

<static> <constant> hcap.channel.IpBroadcastType.RTP
RTP broadcast type in IP channel.

Since:
  1.3.1

<static> <constant> hcap.channel.IpBroadcastType.UDP
UDP broadcast type in IP channel.

Since:
  1.3.1

<static> <constant> hcap.channel.IpBroadcastType.UNKNOWN
Unknown IP broadcast type.

Since:
  1.3.1